<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ completat</string>
	<key>Updater.An error occurred while updating.</key>
	<string>S'ha produït un error durant l'actualització.</string>
	<key>Updater.Cancel</key>
	<string>Cancel·lar</string>
	<key>Updater.Checking for Updates</key>
	<string>Comprovant actualitzacions</string>
	<key>Updater.Completed</key>
	<string>Completades</string>
	<key>Updater.Connecting</key>
	<string>Connectant</string>
	<key>Updater.Done</key>
	<string>Fet</string>
	<key>Updater.Downloading</key>
	<string>Descarregant</string>
	<key>Updater.Error</key>
	<string>Error</string>
	<key>Updater.Install</key>
	<string>Instal·lar</string>
	<key>Updater.No updates are available.</key>
	<string>No hi ha actualitzacions disponibles.</string>
	<key>Updater.Preparing update</key>
	<string>Preparant l'actualització</string>
	<key>Updater.Retry</key>
	<string>Reintentar</string>
	<key>Updater.Skip</key>
	<string>Avançar</string>
	<key>Updater.Up To Date</key>
	<string>Ja esteu al dia</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Les actualitzacions s'han instal·lat correctament.</string>
</dict>
</plist>
